<div style="{$instance->getStyleString()}" class="dzm-psc-wrapper {$instance->getStyleClasses()}  dzm-psc-bg-{if $instance->getProperty('pscBgColor') == 'gold'}gold{elseif $instance->getProperty('pscBgColor') == 'bronze'}bronze{elseif $instance->getProperty('pscBgColor') == 'grey'}grey{elseif $instance->getProperty('pscBgColor') == 'transparent'}transparent{/if}">
    <section class="py-0">

      {if $instance->getProperty('starsActive')}
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
      {/if}

        <div class="dzm-psc-head pt-5">
            <p class="dzm-psc-heading h1 font-weight-bold text-center">
                {$instance->getProperty('pscTitle')}
            </p>
        </div>

        <div class="container">
            <div {$instance->getAttributeString()} class="opc-Tabs {$instance->getStyleClasses()}">
                <nav class="tab-navigation dzm-psc-nav-tabs">
                    {tabs}
                    {foreach $instance->getProperty('tabs') as $i => $tabTitle}
                        {$tabId = $instance->getUid()|cat:'-'|cat:$i}
                        {$areaId = 'tab-'|cat:$i}
                        {tab id=$tabId title=$tabTitle|escape:'html' active=$i==0}
                            <div data-area-id="{$areaId}" class="opc-area">
                                {if $isPreview}
                                    {$instance->getSubareaPreviewHtml($areaId)}
                                {else}
                                    {$instance->getSubareaFinalHtml($areaId)}
                                {/if}
                            </div>
                        {/tab}
                    {/foreach}
                    {/tabs}
                </nav>
            </div>
        </div>
    </section>
</div>